.home header {
    background:none;
}

#frontUnderlay {
    padding-top:30px;
}

/* Front Page */ 

.home header  {
    background:none;
}

.home #underHeaderContent .mod-custom {
    background-position: center; 
    padding-top: 10%; 
    padding-bottom: 8%; 
}

.home #frontUnderlay {
    max-width:1000px;
    margin-left:auto;
    margin-right:auto;
    padding-top:100px;
    padding-left:20px;
    padding-right:20px;
}

.home #frontUnderlay p a {
    color:white;
}


#frontUnderlay p:first-of-type {
    font-size:23px;
    line-height:35px;
    margin-top:40px;

}

@media only screen and (max-width: 767px) {

    #frontUnderlay p:first-of-type {
        font-size:18px;
        line-height: 30px;
    }
}

/* Front Login Form */

#frontUnderlay .mod-login {
    max-width:488px;
    margin-left:auto;
    margin-right:auto;
}

#frontUnderlay INPUT {
    background:none !important;
    border-bottom:3px solid white !important;
    color:white;
    text-align:center;
}

#frontUnderlay input::placeholder {
    color:#FFFFFF;
}

#frontUnderlay .mod-login__forgot-password-link a {
    text-align:right;
    color:white;
    text-decoration:none;
    display:block;
    margin-top:-10px;
    text-transform:uppercase;
}

#page-container #frontUnderlay BUTTON {
    width:170px !important;
    color:black !important;
    background:white !important;
    margin-left:auto;
    margin-right:auto;
    display:block;
    margin-top:30px;
    font-weight:normal;
}

#page-container #frontUnderlay BUTTON.hover {
    color:white !important;
    background:black !important;
}

body.home {
    max-width: 100%;
}

.home #page-container .frontSpinWrap {
    overflow-x: hidden;
    max-width: 100%;
    overflow-y:hidden;
}

.home .mainmenu #js-meganav .first .menu-title {
    color:rgb(44, 44, 44);
}

.home #main-area {
    max-width:100%;
    padding-bottom:30px;
}

.home #main-content .com-content-article__body {
        padding-left:0px !important;
        padding-right:0px !important;
}

@media only screen and (max-width: 1200px) {
    .home #main-content .col.white,
    .home #main-content .col.gray {
        padding-left:20px;
        padding-right:20px;
    }
}

.home h1,
.home h2,
.home h3,
.home h4,
.home h5,
.home h6,
.home p,
.home ul {
    max-width:1200px;
    margin-left:auto;
    margin-right:auto;

}

.home p {
    line-height: 29px;
}

.home p .introText {
    font-size: 26px; 
    line-height: 30px; 
    font-weight: 400; 
    color: #222;
}

.home .frontPad {
    padding-left:20px;
    padding-right:20px;
}

@media only screen and (max-width: 779px) {
    .home p .introText {
        font-size:20px;
        line-height:22px;
    }
}

.home #frontSpinningImage {
    object-position:top center;
    object-fit:cover;
    margin-top:30px;
    margin-bottom:-75%;
    z-index:1;
}

.home .frontServicingSlider {
    max-width:2400px !important;
    margin-left:auto;
    margin-right:auto;
}

.home .frontServicingSlider .n2-ss-slide {
    box-shadow:none !important;
    
}

@media only screen and (max-width: 700px) {
    .home .frontServicingSlider .n2-ss-slider-pane {
        height:400px !important;
    
    }
}

.home #n2-ss-3-arrow-next,
.home #n2-ss-3-arrow-previous {
    position:absolute;
    top:33%;
}

.home .faqSection .col1 {
    padding-left:5% !important;
}

.home .faqSection .col2 {
    padding-right:5% !important;
}

@media only screen and (max-width: 960px) {

}


@media only screen and (max-width: 779px) {
    .home .faqSection {
        margin-top:-30px;
    }

    .home .faqSection .col1 {
        padding-left:2% !important;
        padding-right:2% !important;
    }
    
    .home .faqSection p,
    .home .faqSection h2,
    .home .faqSection .col2 {
        display:none;
    }

    .home .faqSection IMG {
        margin-bottom:10px !important;
    }
}

.home IMG.repairEstimatesImage {
    object-fit: cover; 
    width: 100%; 
    display: block;
}

@media only screen and (max-width: 779px) {
    .home IMG.repairEstimatesImage {
        width: 150%;
        object-position: center center;
        max-width: 150% !important;
        overflow-x: hidden; 
        margin-left:-25%;
    }
}

.home .bottomIcons p {
    font-size:14px;
    margin-bottom:0px;
    text-align:center;
}

.home .bottomIcons i {
    text-align: center; 
    font-size: 45px; 
    color: #222222; 
    margin-left: auto; 
    margin-right: auto; 
    display: block; 
    padding-bottom: 4%;
}

.home .bottomIcons a {
    border:0px;
    text-decoration: none;
}

.home .bottomIcons p.iconsTitle {
    font-weight: bold; 
    color: #222222;
}

.home .bottomIcons p.iconsText {
    font-size:13.5px;
    line-height:16px;
}

@media only screen and (max-width: 779px) {
    .home .bottomIcons {
        display:none;
    }
}

/* Login Form Module */

.mod-login .input-group {
    margin-top:15px;
    margin-bottom:15px;
}

.icon-eye:before {
    font: var(--fa-font-solid);
    content:'\f06e';
}

.icon-eye-slash:before {
    font: var(--fa-font-solid);
    content:'\f070';
}

/* End Login Form */

.home #login-form-16 .logout-button {
    display:none;
}

/* Login Form Component */

.com-users-login {
    text-align:center;
} 

.com-users-login .mod-login__forgot-password-link {
    text-align:right;
    
}

.com-users-login .mod-login__forgot-password-link a {
    color:#222;
    font-size:14px;
    text-decoration:none;
    margin-top:7px;
}

.com-users-login__image {
    margin-top:60px;
}

.com-users-login button {
    width:150px !important;

}

/* End Login Form Component */

/* Contact Form Enhanced */

.ce-form INPUT {
    width:80%;
    margin-left:auto;
    margin-right:auto;
}

.ce-ff-container {
    margin-bottom:30px !important;
}

@media only screen and (max-width: 779px) {
    .ce-ff-container {
        margin-bottom:15px !important;
    }
}

.ce-form .requiredsign {
    display:none;
}

.com-contactenhanced-posttext p {
    text-align:left;
    font-size:13px;
    color: #626262; 
    margin-top:30px;
}

/* End Contact Form Enhanced */

/* Price List */

.price-list td,
.customer-price-list td,
.retail-partner-price-list td {
    padding-top:15px;
    border-bottom:solid #444 1px;
}

.price-list thead td,
.customer-price-list thead td,
.retail-partner-price-list thead td {
    border-bottom:solid #000 3px;
}

.price-list .blackBorder,
.customer-price-list .blackBorder,
.retail-partner-price-list .blackBorder {
    margin-top:10px;
    margin-bottom:40px;
}

/* FAQ page */

.faqs #page-container BUTTON, .account .nav-link {
    background:white !important;
    color:black !important;
    border:none !important;
}

.faqs .nav-tabs {
    border-bottom:2px solid #222;
}

.account .nav-tabs {
    border: none;
}

.account .nav-tabs a {
    text-transform: uppercase;
}

.faqs .nav-tabs i, .account .nav-tabs i {
    display:block;
    font-size:50px;
    margin-bottom:7px;
}

@media only screen and (max-width: 1000px) {
    .faqs .nav-tabs i,
    .account .nav-tabs i {
        font-size:30px;
    }
}


.faqs ul.nav-tabs,
.account ul.nav-tabs {
    padding-left:0px !important;
    display:flex !important;
    justify-content: space-between;
}

.faqs ul.nav-tabs li {
    max-width:20%;
    position:relative;
}

@media only screen and (max-width: 1000px) {
    .faqs ul.nav-tabs li {
        max-width:50%;
        min-width:50%;
    }
}

.faqs #page-container ul.nav-tabs li:has(button.active):after,
.faqs ul.nav-tabs li:hover:after {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #222;
    content: " ";
    position: absolute;
    bottom: -16px;
    left: 43%;
  }

  @media only screen and (max-width: 900px) {
    .faqs #page-container ul.nav-tabs li:has(button.active):after {
        border:0px;
        width:auto;
        height:auto;
        border-bottom:1px solid black;
        content:none;
        position:relative;
        bottom:0px;
        left:0px;
    }
  }


.faqs #page-container ul.nav-tabs button,
.account ul.nav-tabs a {
    font-size:22px !important;
    font-weight:400;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    display:block;
    max-width:100%;
}

@media only screen and (max-width: 1000px) {
    .faqs #page-container ul.nav-tabs button {
        font-size:16px !important;
    }
}

.faqs #page-container ul.nav-tabs button.active
{
    color:black;
}

.faqs #page-container [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"] {
    border:0px;
    border-bottom:1px solid #CCC;
    padding-top:30px;
    padding-bottom:30px;
    background:none !important;
}

.faqs #page-container [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"]:after {
    font-family: "Font Awesome 6 Pro";
    content: "\f054";
    margin-left:10px;
    color:#ccc;
}

.faqs #page-container [data-rlta-element="container"] > [data-rlta-state="open"][data-rlta-element="button"]:after {
    font-family: "Font Awesome 6 Pro";
    content: "\f078" !important;
    color:#222 !important;
}

.faqs #page-container [data-rlta-element="container"] h3 {
    text-align:left !important;
    padding:0px !important;
    margin:0px !important;
}

.faqs #page-container [data-rlta-element="panel"] {
    border:0px !important;
}

.faqs h3 {
    font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

/* End FAQs */

/* Servicing Steps */

body.servicing-steps {
    max-width: 100%;
}

.servicing-steps #main-area {
    max-width:100%;
}

.servicing-steps .topMainPad {
    padding-bottom:0px !important;
}

.servicing-steps .servicingStepsTop {
    padding-top:50px;
}

.servicingStepsSection .row {
    padding-left:4%;
    padding-right:4%;
}

.servicingStepsSection .col {
    padding-left:0%;
    padding-right:0px;
}

.stepNumber {
    float: left;
    padding-right: 10px;
    font-size:60px;
    line-height:55px;
    color:#222;
    font-weight:400;
    margin-bottom:1vw;
}

.stepNumberText {
    color:#222;
    font-weight:400;
    font-size:18px;
    line-height:20px;
}

.stepNumberTitle {
    color:#222;
    font-weight:400;
    font-size:28px;
    line-height:30px;
}

p.stepNumberDesc {
    line-height:29px;
}

.servicingStepsSection IMG {
    width:95% !important;
    object-fit: cover;
    display:block;
    margin-left:auto;
    margin-right:auto;
    text-align:Center;
}

.servicingStepsText {
    max-width:95%;
    display:block;
    margin-left:auto;
    margin-right:auto;
}

.servicing-steps .rowTwo {
    margin-top:-9vw;
}


.servicingStepsOneCol {
    padding-top:100px;
    padding-bottom:60px;
}

.servicingStepsOneCol .servicingStepsText {
    max-width:90%;
    padding-bottom:60px;
}


.servicingStepsOneCol .parallax {
    background-repeat: no-repeat;
    min-height:600px;
    background-size: cover;
    background-position:center center;
    max-width:90% !important;
    margin-left:auto !important;
    margin-right:auto !important;
}

.servicingStepsOneCol .col-xxl {
    width:100% !important;
    flex:auto;
}

@media only screen and (max-width: 1600px) {


    .servicingStepsSection .servicingStepsText {
        margin-top:-6vw;
        
    }

    .servicingStepsSection .rowTwo .servicingStepsText { 
        margin-top:10vw;
    }


}

@media only screen and (max-width: 1500px) {

}

@media only screen and (max-width: 1200px) {
    .servicingStepsSection .servicingStepsText {
        margin-top:0px;
        padding-top:50px;
        padding-bottom:50px;
        
    }

    .servicingStepsSection .rowTwo .servicingStepsText { 
        margin-top:0px;
        
    }
    .servicingStepsSection .rowTwo {
        margin-top:0px;
    }

    .servicingStepsOneCol .servicingStepsText {
        padding-top:60px;
        padding-bottom:0px;
    }

    .stepNumber {
        display:none;
    }

}

@media only screen and (max-width: 779px) {
    .servicingStepsOneCol {
        padding-top:50px;
        padding-bottom:50px;
    }

    .servicingStepsOneCol:last-of-type {
        padding-bottom:0px;
    }

    .servicingStepsOneCol .parallax {
        max-width:87% !important;
        min-height:500px;
    }
}

@media only screen and (max-width: 579px) {
    .servicingStepsOneCol .parallax {
        min-height:400px;
    }
}

@media only screen and (max-width: 579px) {
    .servicingStepsOneCol .parallax {
        min-height:300px;
    }
}

/* End Servicing Steps */

/* How To Videos */
.how-to-videos h3 {
    margin-top:15px;
    padding-bottom:15px !important;
}

.how-to-videos .col-md {
    padding-left:5px !important;
    padding-right:5px !important;
    padding-bottom:5px !important;
    margin-bottom:10px !important;
}

.how-to-videos .col-md p {
    padding:0px;
    margin:0px;
}

#rl_modal__group_0 h3[data-modals-element="slide-title"]  {
    padding-left:50px;
    padding-right:50px;
}

/* End How To Videos */

/* Online Enquiry Modal */

.onlineEnquiryLink {
	display: none;
}

input.onlineEnquiry[type=checkbox]:checked ~ .onlineEnquiryLink {
	display: block !important;
}

#rl_modal__group_0 #contactForm {
    max-width:99%;
}

#rl_modal__group_0 #contactForm BUTTON {
    margin-left:auto;
    margin-right:auto;
    display:block;
}
